summaryrefslogtreecommitdiff
path: root/help/bg
diff options
context:
space:
mode:
Diffstat (limited to 'help/bg')
-rw-r--r--help/bg/bg.stamp0
-rw-r--r--help/bg/calendar.page65
-rw-r--r--help/bg/color-selection.page54
-rw-r--r--help/bg/entry.page54
-rw-r--r--help/bg/error.page29
-rw-r--r--help/bg/figures/zenity-calendar-screenshot.pngbin24223 -> 0 bytes
-rw-r--r--help/bg/figures/zenity-entry-screenshot.pngbin12524 -> 0 bytes
-rw-r--r--help/bg/figures/zenity-error-screenshot.pngbin11895 -> 0 bytes
-rw-r--r--help/bg/figures/zenity-fileselection-screenshot.pngbin50697 -> 0 bytes
-rw-r--r--help/bg/figures/zenity-information-screenshot.pngbin14914 -> 0 bytes
-rw-r--r--help/bg/figures/zenity-list-screenshot.pngbin33090 -> 0 bytes
-rw-r--r--help/bg/figures/zenity-notification-screenshot.pngbin3605 -> 0 bytes
-rw-r--r--help/bg/figures/zenity-progress-screenshot.pngbin15527 -> 0 bytes
-rw-r--r--help/bg/figures/zenity-question-screenshot.pngbin14518 -> 0 bytes
-rw-r--r--help/bg/figures/zenity-text-screenshot.pngbin25070 -> 0 bytes
-rw-r--r--help/bg/figures/zenity-warning-screenshot.pngbin14872 -> 0 bytes
-rw-r--r--help/bg/file-selection.page67
-rw-r--r--help/bg/forms.page82
-rw-r--r--help/bg/index.page28
-rw-r--r--help/bg/info.page29
-rw-r--r--help/bg/intro.page33
-rw-r--r--help/bg/legal.xml63
-rw-r--r--help/bg/list.page75
-rw-r--r--help/bg/message.page17
-rw-r--r--help/bg/notification.page53
-rw-r--r--help/bg/password.page49
-rw-r--r--help/bg/progress.page76
-rw-r--r--help/bg/question.page29
-rw-r--r--help/bg/scale.page79
-rw-r--r--help/bg/text.page82
-rw-r--r--help/bg/usage.page280
-rw-r--r--help/bg/warning.page28
32 files changed, 1272 insertions, 0 deletions
diff --git a/help/bg/bg.stamp b/help/bg/bg.stamp
new file mode 100644
index 00000000..e69de29b
--- /dev/null
+++ b/help/bg/bg.stamp
diff --git a/help/bg/calendar.page b/help/bg/calendar.page
new file mode 100644
index 00000000..d0769835
--- /dev/null
+++ b/help/bg/calendar.page
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="calendar" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--calendar</cmd> option.</desc>
+ </info>
+ <title>Прозорец с календар</title>
+ <p>
+ Use the <cmd>--calendar</cmd> option to create a calendar dialog. Zenity returns the selected date to standard output. If no date is specified on the command line, the dialog uses the current date.
+ </p>
+ <p>Прозорецът с календар поддържа следните настройки:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Определя текста, който се показва в прозореца с календар.</p>
+ </item>
+
+ <item>
+ <title><cmd>--day</cmd>=<var>day</var></title>
+ <p>Specifies the day that is selected in the calendar dialog. day must be a number between 1 and 31 inclusive.</p>
+ </item>
+
+ <item>
+ <title><cmd>--month</cmd>=<var>month</var></title>
+ <p>Specifies the month that is selected in the calendar dialog. month must be a number between 1 and 12 inclusive.</p>
+ </item>
+
+ <item>
+ <title><cmd>--year</cmd>=<var>year</var></title>
+ <p>Определя годината, която е избрана в календарния прозорец.</p>
+ </item>
+
+ <item>
+ <title><cmd>--date-format</cmd>=<var>format</var></title>
+ <p>Specifies the format that is returned from the calendar dialog after date selection. The default format depends on your locale. Format must be a format that is acceptable to the <cmd>strftime</cmd> function, for example <var>%A %d/%m/%y</var>.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a calendar dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+
+if zenity --calendar \
+--title="Select a Date" \
+--text="Click on a date to select that date." \
+--day=10 --month=8 --year=2004
+ then echo $?
+ else echo "No date selected"
+fi
+</code>
+
+
+ <figure>
+ <title>Примерен прозорец с календар</title>
+ <desc>Zenity calendar dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-calendar-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/bg/color-selection.page b/help/bg/color-selection.page
new file mode 100644
index 00000000..8c6ca6ba
--- /dev/null
+++ b/help/bg/color-selection.page
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="color-selection" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--color-selection</cmd> option.</desc>
+ </info>
+ <title>Color Selection Dialog</title>
+ <p>
+ Use the <cmd>--color-selection</cmd> option to create a color selection dialog.
+ </p>
+ <p>
+ The color selection dialog supports the following options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--color</cmd>=<var>VALUE</var></title>
+ <p>Set the initial color.(ex: #FF0000)</p>
+ </item>
+
+ <item>
+ <title><cmd>--show-palette</cmd></title>
+ <p>Show the palette.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a color selection dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+COLOR=`zenity --color-selection --show-palette`
+
+case $? in
+ 0)
+ echo "You selected $COLOR.";;
+ 1)
+ echo "No color selected.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Color Selection Dialog Example</title>
+ <desc><app>Zenity</app> color selection dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-colorselection-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/bg/entry.page b/help/bg/entry.page
new file mode 100644
index 00000000..444f3a58
--- /dev/null
+++ b/help/bg/entry.page
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="entry" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--entry</cmd> option.</desc>
+ </info>
+ <title>Прозорец за въвеждане на текст</title>
+ <p>
+ Use the <cmd>--entry</cmd> option to create a text entry dialog. <app>Zenity</app> returns the contents of the text entry to standard output.
+ </p>
+ <p>Прозорецът за въвеждане на текст поддържа следните настройки:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Определя текстът, който да се показва в прозореца за въвеждане на текст.</p>
+ </item>
+
+ <item>
+ <title><cmd>--entry-text</cmd>=<var>text</var></title>
+ <p>Определя текста, който да се показва в полето за въвеждане на текст в прозореца за въвеждане на текст.</p>
+ </item>
+
+ <item>
+ <title><cmd>--hide-text</cmd></title>
+ <p>Скрива текста в полето за въвеждане на текст в прозореца за въвеждане на текст.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a text entry dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+if zenity --entry \
+--title="Add new profile" \
+--text="Enter name of new profile:" \
+--entry-text "NewProfile"
+ then echo $?
+ else echo "No name entered"
+fi
+</code>
+
+
+ <figure>
+ <title>Пример за прозорец за въвеждане на текст</title>
+ <desc><app>Zenity</app> text entry dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-entry-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/bg/error.page b/help/bg/error.page
new file mode 100644
index 00000000..51bf5d0f
--- /dev/null
+++ b/help/bg/error.page
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="error" xml:lang="bg">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--error</cmd> option.</desc>
+ </info>
+ <title>Прозорец за грешка</title>
+ <p>
+ Use the <cmd>--error</cmd> option to create an error dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create an error dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --error \
+--text="Could not find /var/log/syslog."
+</code>
+
+
+ <figure>
+ <title>Пример за прозорец за грешка</title>
+ <desc><app>Zenity</app> error dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-error-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/bg/figures/zenity-calendar-screenshot.png b/help/bg/figures/zenity-calendar-screenshot.png
deleted file mode 100644
index c77a6306..00000000
--- a/help/bg/figures/zenity-calendar-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/bg/figures/zenity-entry-screenshot.png b/help/bg/figures/zenity-entry-screenshot.png
deleted file mode 100644
index 66c68481..00000000
--- a/help/bg/figures/zenity-entry-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/bg/figures/zenity-error-screenshot.png b/help/bg/figures/zenity-error-screenshot.png
deleted file mode 100644
index 92261081..00000000
--- a/help/bg/figures/zenity-error-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/bg/figures/zenity-fileselection-screenshot.png b/help/bg/figures/zenity-fileselection-screenshot.png
deleted file mode 100644
index 6895b20a..00000000
--- a/help/bg/figures/zenity-fileselection-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/bg/figures/zenity-information-screenshot.png b/help/bg/figures/zenity-information-screenshot.png
deleted file mode 100644
index dd8fd997..00000000
--- a/help/bg/figures/zenity-information-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/bg/figures/zenity-list-screenshot.png b/help/bg/figures/zenity-list-screenshot.png
deleted file mode 100644
index b2547cf6..00000000
--- a/help/bg/figures/zenity-list-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/bg/figures/zenity-notification-screenshot.png b/help/bg/figures/zenity-notification-screenshot.png
deleted file mode 100644
index 00a9a520..00000000
--- a/help/bg/figures/zenity-notification-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/bg/figures/zenity-progress-screenshot.png b/help/bg/figures/zenity-progress-screenshot.png
deleted file mode 100644
index 592f935f..00000000
--- a/help/bg/figures/zenity-progress-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/bg/figures/zenity-question-screenshot.png b/help/bg/figures/zenity-question-screenshot.png
deleted file mode 100644
index 5de4d379..00000000
--- a/help/bg/figures/zenity-question-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/bg/figures/zenity-text-screenshot.png b/help/bg/figures/zenity-text-screenshot.png
deleted file mode 100644
index da9da030..00000000
--- a/help/bg/figures/zenity-text-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/bg/figures/zenity-warning-screenshot.png b/help/bg/figures/zenity-warning-screenshot.png
deleted file mode 100644
index 999257d5..00000000
--- a/help/bg/figures/zenity-warning-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/bg/file-selection.page b/help/bg/file-selection.page
new file mode 100644
index 00000000..faa9501c
--- /dev/null
+++ b/help/bg/file-selection.page
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="file-selection" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--file-selection</cmd> option.</desc>
+ </info>
+ <title>Прозорец за избор на файлове</title>
+ <p>
+ Use the <cmd>--file-selection</cmd> option to create a file selection dialog. <app>Zenity</app> returns the selected files or directories to standard
+ output. The default mode of the file selection dialog is open.
+ </p>
+ <p>Прозорецът за избор на файлове поддържа следните опции:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--filename</cmd>=<var>filename</var></title>
+ <p>Определя файла или папката, която е избрана в прозореца за избор на файлове, когато е показан за пръв път.</p>
+ </item>
+
+ <item>
+ <title><cmd>--multiple</cmd></title>
+ <p>Позволява избирането на множество файлове в прозореца за избор на файлове.</p>
+ </item>
+
+ <item>
+ <title><cmd>--directory</cmd></title>
+ <p>Позволява избирането само на папки в прозореца за избор на файлове.</p>
+ </item>
+
+ <item>
+ <title><cmd>--save</cmd></title>
+ <p>Поставяне на прозореца за избор на файлове в режим на запазване.</p>
+ </item>
+
+ <item>
+ <title><cmd>--separator</cmd>=<var>separator</var></title>
+ <p>Определя низа използван за разделяне на върнатия списък от файлови имена.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a file selection dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+FILE=`zenity --file-selection --title="Select a File"`
+
+case $? in
+ 0)
+ echo "\"$FILE\" selected.";;
+ 1)
+ echo "No file selected.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Примерен прозорец за избор на файлове</title>
+ <desc><app>Zenity</app> file selection dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-fileselection-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/bg/forms.page b/help/bg/forms.page
new file mode 100644
index 00000000..999ef8bc
--- /dev/null
+++ b/help/bg/forms.page
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="forms" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--forms</cmd> option.</desc>
+ </info>
+ <title>Forms Dialog</title>
+ <p>
+ Use the <cmd>--forms</cmd> option to create a forms dialog.
+ </p>
+
+ <p>
+ The forms dialog supports the following options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--add-entry</cmd>=<var>FieldName</var></title>
+ <p>Add a new Entry in forms dialog.</p>
+ </item>
+
+ <item>
+ <title>--add-password<cmd/>=<var>FieldName</var></title>
+ <p>Add a new Password Entry in forms dialog. (Hide text)</p>
+ </item>
+
+ <item>
+ <title><cmd>--add-calendar</cmd>=<var>FieldName</var></title>
+ <p>Add a new Calendar in forms dialog.</p>
+ </item>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>TEXT</var></title>
+ <p>Set the dialog text.</p>
+ </item>
+
+ <item>
+ <title><cmd>--separator</cmd>=<var>SEPARATOR</var></title>
+ <p>Set output separator character. (Default: | )</p>
+ </item>
+
+ <item>
+ <title><cmd>--forms-date-format</cmd>=<var>PATTERN</var></title>
+ <p>Set the format for the returned date. The default format depends on your locale. format must be a Format that is acceptable to the <cmd>strftime</cmd> function, for example <var>%A %d/%m/%y</var>.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a forms dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+zenity --forms --title="Add Friend" \
+ --text="Enter information about your friend." \
+ --separator="," \
+ --add-entry="First Name" \
+ --add-entry="Family Name" \
+ --add-entry="Email" \
+ --add-calendar="Birthday" &gt;&gt; addr.csv
+
+case $? in
+ 0)
+ echo "Friend added.";;
+ 1)
+ echo "No friend added."
+ ;;
+ -1)
+ echo "An unexpected error has occurred."
+ ;;
+esac
+</code>
+
+ <figure>
+ <title>Forms Dialog Example</title>
+ <desc><app>Zenity</app> forms dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-forms-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/bg/index.page b/help/bg/index.page
new file mode 100644
index 00000000..b19a2546
--- /dev/null
+++ b/help/bg/index.page
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="guide" id="index" xml:lang="bg">
+<info>
+ <credit type="author">
+ <name>Sun Java Desktop System Documentation Team</name>
+ </credit>
+ <credit type="author">
+ <name>Glynn Foster</name>
+ </credit>
+ <credit type="editor">
+ <name>Nicholas Curran</name>
+ <email/>
+ </credit>
+ <credit type="editor">
+ <name>Yasumichi Akahoshi</name>
+ <email>yasumichi@vinelinux.org</email>
+ </credit>
+ <license>
+ <p>GNU Free Documentation License (GFDL)</p>
+ </license>
+ <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
+</info>
+<title>Ръководство за Zenity</title>
+<!--links type="topic" groups="dialogs" /-->
+<section id="dialogs" style="2column">
+ <title>Dialogs</title>
+</section>
+</page>
diff --git a/help/bg/info.page b/help/bg/info.page
new file mode 100644
index 00000000..758f8c8f
--- /dev/null
+++ b/help/bg/info.page
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="info" xml:lang="bg">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--info</cmd> option.</desc>
+ </info>
+ <title>Info Dialog</title>
+ <p>
+ Use the <cmd>--info</cmd> option to create an information dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create an information dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --info \
+--text="Merge complete. Updated 3 of 10 files."
+</code>
+
+
+ <figure>
+ <title>Пример за прозорец за информация</title>
+ <desc><app>Zenity</app> information dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-information-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/bg/intro.page b/help/bg/intro.page
new file mode 100644
index 00000000..3a50ab8c
--- /dev/null
+++ b/help/bg/intro.page
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="intro" xml:lang="bg">
+<info>
+ <link type="guide" xref="index"/>
+ <desc><app>Zenity</app> enables you to create the various types of simple dialog.</desc>
+</info>
+<title>Въведение</title>
+<p>
+ <app>Zenity</app> enables you to create the following types of simple dialog:
+</p>
+
+<list>
+ <item><p>Календар</p></item>
+ <item><p>Избор на файл</p></item>
+ <item><p>Forms</p></item>
+ <item><p>Списък</p></item>
+ <item><p>Икона за уведомяване</p></item>
+ <item><p>Съобщение</p>
+ <list>
+ <item><p>Грешка</p></item>
+ <item><p>Информация</p></item>
+ <item><p>Въпрос</p></item>
+ <item><p>Предупреждение</p></item>
+ </list>
+ </item>
+ <item><p>Password entry</p></item>
+ <item><p>Прогрес</p></item>
+ <item><p>Текстово поле</p></item>
+ <item><p>Текстова информация</p></item>
+ <item><p>Scale</p></item>
+ <item><p>Color selection</p></item>
+</list>
+</page>
diff --git a/help/bg/legal.xml b/help/bg/legal.xml
new file mode 100644
index 00000000..a4bea2a9
--- /dev/null
+++ b/help/bg/legal.xml
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="utf-8"?>
+<legalnotice id="legalnotice">
+ <para>
+ Permission is granted to copy, distribute and/or modify this
+ document under the terms of the GNU Free Documentation
+ License (GFDL), Version 1.1 or any later version published
+ by the Free Software Foundation with no Invariant Sections,
+ no Front-Cover Texts, and no Back-Cover Texts. You can find
+ a copy of the GFDL at this <ulink type="help" url="help:fdl">link</ulink> or in the file COPYING-DOCS
+ distributed with this manual.
+ </para>
+ <para>Това ръководство е част от колекция ръководства за GNOME, разпространявани под GFDL. Ако искате да разпространявате това ръководство отделно, можете да го направите, като включите копие на лиценза към ръководството, както е описано в раздел 6 от лиценза.</para>
+
+ <para>Много от имената, използвани от компании, за да отличават собствените си продукти и услуги, са регистрирани търговски марки. Когато такива имена присъстват в която и да е документация за GNOME и членовете на проекта за документация на GNOME са осведомени за съответните търговски марки, тогава имената са с главни букви или начални главни букви.</para>
+
+ <para>
+ DOCUMENT AND MODIFIED VERSIONS OF THE DOCUMENT ARE PROVIDED
+ UNDER THE TERMS OF THE GNU FREE DOCUMENTATION LICENSE
+ WITH THE FURTHER UNDERSTANDING THAT:
+
+ <orderedlist>
+ <listitem>
+ <para>DOCUMENT IS PROVIDED ON AN "AS IS" BASIS,
+ WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR
+ IMPLIED, INCLUDING, WITHOUT LIMITATION, WARRANTIES
+ THAT THE DOCUMENT OR MODIFIED VERSION OF THE
+ DOCUMENT IS FREE OF DEFECTS MERCHANTABLE, FIT FOR
+ A PARTICULAR PURPOSE OR NON-INFRINGING. THE ENTIRE
+ RISK AS TO THE QUALITY, ACCURACY, AND PERFORMANCE
+ OF THE DOCUMENT OR MODIFIED VERSION OF THE
+ DOCUMENT IS WITH YOU. SHOULD ANY DOCUMENT OR
+ MODIFIED VERSION PROVE DEFECTIVE IN ANY RESPECT,
+ YOU (NOT THE INITIAL WRITER, AUTHOR OR ANY
+ CONTRIBUTOR) ASSUME THE COST OF ANY NECESSARY
+ SERVICING, REPAIR OR CORRECTION. THIS DISCLAIMER
+ OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS
+ LICENSE. NO USE OF ANY DOCUMENT OR MODIFIED
+ VERSION OF THE DOCUMENT IS AUTHORIZED HEREUNDER
+ EXCEPT UNDER THIS DISCLAIMER; AND
+ </para>
+ </listitem>
+ <listitem>
+ <para>UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL
+ THEORY, WHETHER IN TORT (INCLUDING NEGLIGENCE),
+ CONTRACT, OR OTHERWISE, SHALL THE AUTHOR,
+ INITIAL WRITER, ANY CONTRIBUTOR, OR ANY
+ DISTRIBUTOR OF THE DOCUMENT OR MODIFIED VERSION
+ OF THE DOCUMENT, OR ANY SUPPLIER OF ANY OF SUCH
+ PARTIES, BE LIABLE TO ANY PERSON FOR ANY
+ DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR
+ CONSEQUENTIAL DAMAGES OF ANY CHARACTER
+ INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS
+ OF GOODWILL, WORK STOPPAGE, COMPUTER FAILURE OR
+ MALFUNCTION, OR ANY AND ALL OTHER DAMAGES OR
+ LOSSES ARISING OUT OF OR RELATING TO USE OF THE
+ DOCUMENT AND MODIFIED VERSIONS OF THE DOCUMENT,
+ EVEN IF SUCH PARTY SHALL HAVE BEEN INFORMED OF
+ THE POSSIBILITY OF SUCH DAMAGES.
+ </para>
+ </listitem>
+ </orderedlist>
+ </para>
+ </legalnotice>
diff --git a/help/bg/list.page b/help/bg/list.page
new file mode 100644
index 00000000..5c223212
--- /dev/null
+++ b/help/bg/list.page
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="list" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--list</cmd> option.</desc>
+ </info>
+ <title>Списъчен прозорец</title>
+ <p>
+ Use the <cmd>--list</cmd> option to create a list dialog. <app>Zenity</app> returns the entries in the first column of text of selected rows to standard output.
+ </p>
+
+ <p>Данните за прозореца трябва да бъдат определени колона по колона, ред по ред. Данните могат да бъдат предоставени на прозореца през стандартния вход. Всеки запис трябва да бъде разделен от символ за нов ред.</p>
+
+ <p>
+ If you use the <cmd>--checklist</cmd> or <cmd>--radiolist</cmd> options, each row must start with either 'TRUE' or 'FALSE'.
+ </p>
+
+ <p>Прозорецът със списък поддържа следните настройки:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--column</cmd>=<var>column</var></title>
+ <p>Specifies the column headers that are displayed in the list dialog. You must specify a <cmd>--column</cmd> option for each column that you want to display in the dialog.
+ </p>
+ </item>
+
+ <item>
+ <title><cmd>--checklist</cmd></title>
+ <p>Определя, че първата колона в първия прозорец със списък съдържа полета за отметки.</p>
+ </item>
+
+ <item>
+ <title><cmd>--radiolist</cmd></title>
+ <p>Определя това, че първата колона в прозореца със списък съдържа радио бутони.</p>
+ </item>
+
+ <item>
+ <title><cmd>--editable</cmd></title>
+ <p>Позволява показаните елементи да бъдат редактирани.</p>
+ </item>
+
+ <item>
+ <title><cmd>--separator</cmd>=<var>separator</var></title>
+ <p>Определя кой низ е използван, когато прозореца със списък връща избраните записи.</p>
+ </item>
+
+ <item>
+ <title><cmd>--print-column</cmd>=<var>column</var></title>
+ <p>Определя кои колони да бъдат изведени след избора. Стандартната колона е "1". "ALL" може да се използва, за да се изведат всички колони в списъка.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a list dialog:
+ </p>
+<code>
+#!/bin/sh
+
+zenity --list \
+ --title="Choose the Bugs You Wish to View" \
+ --column="Bug Number" --column="Severity" --column="Description" \
+ 992383 Normal "GtkTreeView crashes on multiple selections" \
+ 293823 High "GNOME Dictionary does not handle proxy" \
+ 393823 Critical "Menu editing does not work in GNOME 2.0"
+</code>
+
+
+ <figure>
+ <title>Пример за прозорец със списък</title>
+ <desc><app>Zenity</app> list dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-list-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/bg/message.page b/help/bg/message.page
new file mode 100644
index 00000000..35dadda9
--- /dev/null
+++ b/help/bg/message.page
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="guide" id="message" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs" group="message"/>
+ <desc>
+ <link xref="error">Error</link>,
+ <link xref="info">Info</link>,
+ <link xref="question">Question</link>,
+ <link xref="warning">Warning</link>
+ </desc>
+ </info>
+ <title>Message Dialog</title>
+ <p>
+For each type, use the <cmd>--text</cmd> option to specify the text that is displayed in the dialog.
+ </p>
+ <links type="topic" style="2column"/>
+</page>
diff --git a/help/bg/notification.page b/help/bg/notification.page
new file mode 100644
index 00000000..8bf06e93
--- /dev/null
+++ b/help/bg/notification.page
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="notification" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--notification</cmd> option.</desc>
+ </info>
+ <title>Икона за уведомяване</title>
+ <p>Use the <cmd>--notification</cmd> option to create a notification icon.</p>
+
+ <terms>
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Определя текста, който се показва в района за уведомяване.</p>
+ </item>
+ <item>
+ <title><cmd>--listen</cmd>=icon: '<var>text</var>', message: '<var>text</var>', tooltip: '<var>text</var>', visible: '<var>text</var>',</title>
+ <p>Listens for commands at standard input. At least one command must be specified. Commands are comma separated. A command must be followed by a colon and a value. </p>
+ <note style="tip">
+ <p>The <cmd>icon</cmd> command also accepts four stock icon values such as <var>error</var>, <var>info</var>, <var>question</var> and <var>warning</var>.</p>
+ </note>
+ </item>
+ </terms>
+
+ <p>The following example script shows how to create a notification icon:</p>
+ <code>
+ #!/bin/sh
+
+ zenity --notification\
+ --window-icon="info" \
+ --text="There are system updates necessary!"
+ </code>
+
+ <figure>
+ <title>Примерна икона за уведомяване</title>
+ <desc><app>Zenity</app> notification icon example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-notification-screenshot.png"/>
+ </figure>
+
+ <p>The following example script shows how to create a notification icon along with <cmd>--listen</cmd>:</p>
+ <code>
+ #!/bin/sh
+ cat &lt;&lt;EOH| zenity --notification --listen
+ message: this is the message text
+ EOH
+ </code>
+
+ <figure>
+ <title>Notification Icon with <cmd>--listen</cmd> Example</title>
+ <desc><app>Zenity</app> notification with <cmd>--listen</cmd> example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-notification-listen-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/bg/password.page b/help/bg/password.page
new file mode 100644
index 00000000..9dc32e2a
--- /dev/null
+++ b/help/bg/password.page
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="password" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--password</cmd> option.</desc>
+ </info>
+ <title>Password Dialog</title>
+ <p>
+ Use the <cmd>--password</cmd> option to create a password entry dialog.
+ </p>
+ <p>
+ The password entry dialog supports the following options:
+ </p>
+
+ <terms>
+ <item>
+ <title><cmd>--username</cmd></title>
+ <p>Display the username field.</p>
+ </item>
+ </terms>
+
+ <p>
+ The following example script shows how to create a password entry dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+ENTRY=`zenity --password --username`
+
+case $? in
+ 0)
+ echo "User Name: `echo $ENTRY | cut -d'|' -f1`"
+ echo "Password : `echo $ENTRY | cut -d'|' -f2`"
+ ;;
+ 1)
+ echo "Stop login.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Password Entry Dialog Example</title>
+ <desc><app>Zenity</app> password entry dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-password-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/bg/progress.page b/help/bg/progress.page
new file mode 100644
index 00000000..175ebabb
--- /dev/null
+++ b/help/bg/progress.page
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="progress" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--progress</cmd> option.</desc>
+ </info>
+ <title>Прозорец за прогрес</title>
+ <p>
+ Use the <cmd>--progress</cmd> option to create a progress dialog.
+ </p>
+
+ <p>
+ <app>Zenity</app> reads data from standard input line by line. If a line is prefixed with #, the text is updated with the text on that line. If a line contains only a number, the percentage is updated with that number.
+ </p>
+
+ <p>Прозорецът за прогрес поддържа следните настройки:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Определя текста, който да се показва в прозореца за прогрес.</p>
+ </item>
+
+ <item>
+ <title><cmd>--percentage</cmd>=<var>percentage</var></title>
+ <p>Определя началните проценти, които да се настроят за прозореца за прогрес.</p>
+ </item>
+
+ <item>
+ <title><cmd>--auto-close</cmd></title>
+ <p>Затваря прозореца за прогрес, когато се достигнат стоте процента.</p>
+ </item>
+
+ <item>
+ <title><cmd>--pulsate</cmd></title>
+ <p>Указва, че лентата за прогреса пулсира докато във входа не се достигне до знака EOF.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a progress dialog:
+ </p>
+
+<code>
+#!/bin/sh
+(
+echo "10" ; sleep 1
+echo "# Updating mail logs" ; sleep 1
+echo "20" ; sleep 1
+echo "# Resetting cron jobs" ; sleep 1
+echo "50" ; sleep 1
+echo "This line will just be ignored" ; sleep 1
+echo "75" ; sleep 1
+echo "# Rebooting system" ; sleep 1
+echo "100" ; sleep 1
+) |
+zenity --progress \
+ --title="Update System Logs" \
+ --text="Scanning mail logs..." \
+ --percentage=0
+
+if [ "$?" = -1 ] ; then
+ zenity --error \
+ --text="Update canceled."
+fi
+</code>
+
+
+ <figure>
+ <title>Пример за прозорец за прогрес</title>
+ <desc><app>Zenity</app> progress dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-progress-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/bg/question.page b/help/bg/question.page
new file mode 100644
index 00000000..a0585bd1
--- /dev/null
+++ b/help/bg/question.page
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="question" xml:lang="bg">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--question</cmd> option.</desc>
+ </info>
+ <title>Прозорец за въпроси</title>
+ <p>
+ Use the <cmd>--question</cmd> option to create a question dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create a question dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --question \
+--text="Are you sure you wish to proceed?"
+</code>
+
+
+ <figure>
+ <title>Пример за прозорец за въпроси</title>
+ <desc><app>Zenity</app> question dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-question-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/bg/scale.page b/help/bg/scale.page
new file mode 100644
index 00000000..5fc78c14
--- /dev/null
+++ b/help/bg/scale.page
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="scale" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--scale</cmd> option.</desc>
+ </info>
+ <title>Scale Dialog</title>
+ <p>
+ Use the <cmd>--scale</cmd> option to create a scale dialog.
+ </p>
+ <p>
+ The scale dialog supports the following options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>TEXT</var></title>
+ <p>Set the dialog text. (Default: Adjust the scale value)</p>
+ </item>
+
+ <item>
+ <title><cmd>--value</cmd>=<var>VALUE</var></title>
+ <p>Set initial value. (Default: 0) You must specify value between minimum value to maximum value.</p>
+ </item>
+
+ <item>
+ <title><cmd>--min-value</cmd>=<var>VALUE</var></title>
+ <p>Set minimum value. (Default: 0)</p>
+ </item>
+
+ <item>
+ <title><cmd>--max-value</cmd>=<var>VALUE</var></title>
+ <p>Set maximum value. (Default: 100)</p>
+ </item>
+
+ <item>
+ <title><cmd>--step</cmd>=<var>VALUE</var></title>
+ <p>Set step size. (Default: 1)</p>
+ </item>
+
+ <item>
+ <title><cmd>--print-partial</cmd></title>
+ <p>Print value to standard output, whenever a value is changed. </p>
+ </item>
+
+ <item>
+ <title><cmd>--hide-value</cmd></title>
+ <p>Hide value on dialog.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a scale dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+VALUE=`zenity --scale --text="Select window transparency." --value=50`
+
+case $? in
+ 0)
+ echo "You selected $VALUE%.";;
+ 1)
+ echo "No value selected.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Scale Dialog Example</title>
+ <desc><app>Zenity</app> scale dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-scale-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/bg/text.page b/help/bg/text.page
new file mode 100644
index 00000000..b340af7b
--- /dev/null
+++ b/help/bg/text.page
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="text" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--text-info</cmd> option.</desc>
+ </info>
+ <title>Прозорец с текстова информация</title>
+ <p>
+ Use the <cmd>--text-info</cmd> option to create a text information dialog.
+ </p>
+
+ <p>Прозорецът с текстова информация поддържа следните настройки:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--filename</cmd>=<var>filename</var></title>
+ <p>Определя файл, който да се зарежда в прозореца с текстова информация.</p>
+ </item>
+
+ <item>
+ <title><cmd>--editable</cmd></title>
+ <p>Allows the displayed text to be edited. The edited text is returned to standard output when the dialog is closed.</p>
+ </item>
+
+ <item>
+ <title><cmd>--font</cmd>=<var>FONT</var></title>
+ <p>Specifies the text font.</p>
+ </item>
+
+ <item>
+ <title><cmd>--checkbox</cmd>=<var>TEXT</var></title>
+ <p>Enable a checkbox for use like a 'I read and accept the terms.'</p>
+ </item>
+
+ <item>
+ <title><cmd>--html</cmd></title>
+ <p>Enable html support.</p>
+ </item>
+
+ <item>
+ <title><cmd>--url</cmd>=<var>URL</var></title>
+ <p>Sets an url instead of a file. Only works if you use --html option.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a text information dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+# You must place file "COPYING" in same folder of this script.
+FILE=`dirname $0`/COPYING
+
+zenity --text-info \
+ --title="License" \
+ --filename=$FILE \
+ --checkbox="I read and accept the terms."
+
+case $? in
+ 0)
+ echo "Start installation!"
+ # next step
+ ;;
+ 1)
+ echo "Stop installation!"
+ ;;
+ -1)
+ echo "An unexpected error has occurred."
+ ;;
+esac
+</code>
+
+ <figure>
+ <title>Пример за прозорец с текстова информация</title>
+ <desc><app>Zenity</app> text information dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-text-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/bg/usage.page b/help/bg/usage.page
new file mode 100644
index 00000000..98c16c0a
--- /dev/null
+++ b/help/bg/usage.page
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="usage" xml:lang="bg">
+<info>
+ <link type="guide" xref="index"/>
+ <desc>You can use <app>Zenity</app> to create simple dialogs that interact graphically with the user.</desc>
+</info>
+<title>Употреба</title>
+ <p>
+ When you write scripts, you can use <app>Zenity</app> to create simple dialogs that interact graphically with the user, as follows:
+ </p>
+ <list>
+ <item>
+ <p>Може да създавате прозорци, които да изискват информация от потребителя. Примерно, може да питате потребителя да изберете дата от календарен прозорец или да избере файл от прозорец за избор на файл.</p>
+ </item>
+ <item>
+ <p>Може да създавате прозорци, които да предоставят информация на потребителя. Примерно, може да използвате прозорец за прогрес, за да покажете текущото състояние на операция или да използвате предупредително съобщение, за да сигнализирате за нещо на потребителя.</p>
+ </item>
+ </list>
+ <p>
+ When the user closes the dialog, <app>Zenity</app> prints the text produced by the dialog to standard output.
+ </p>
+
+ <note>
+ <p>
+ When you write <app>Zenity</app> commands, ensure that you place quotation marks around each argument.
+ </p>
+ <p>For example, use:</p>
+ <screen>zenity --calendar --title="Holiday Planner"</screen>
+ <p>Do not use:</p>
+ <screen>zenity --calendar --title=Holiday Planner</screen>
+ <p>Ако не използвате кавички, може да получите неочаквани резулати.</p>
+ </note>
+
+ <section id="zenity-usage-mnemonics">
+ <title>Бързи клавиши</title>
+ <p>Бързият клавиш е клавиш, който Ви позволява да извършвате действие от клавиатурата без да използвате мишката, за да изберете командата от менюто или прозореца. Всеки бърз клавиш се идентифицира от подчертана буква в менюто или прозореца.</p>
+ <p>
+ Some <app>Zenity</app> dialogs support the use of access keys. To specify the character to use as the access key, place an underscore before that character in the text of the dialog. The following example shows how to specify the letter 'C' as the access key:
+ </p>
+ <screen><input>"_Choose a name".</input></screen>
+ </section>
+
+ <section id="zenity-usage-exitcodes">
+ <title>Изходни кодове</title>
+ <p>
+ Zenity returns the following exit codes:
+ </p>
+
+ <table frame="all" rules="all">
+ <thead>
+ <tr>
+ <td>
+ <p>Изходен код</p></td>
+ <td>
+ <p>Описание</p></td>
+ </tr>
+ </thead>
+ <tbody>
+ <tr>
+ <td>
+ <p><var>0</var></p>
+ </td>
+ <td>
+ <p>The user has pressed either <gui style="button">OK</gui> or <gui style="button">Close</gui>.</p>
+ </td>
+ </tr>
+ <tr>
+ <td>
+ <p><var>1</var></p>
+ </td>
+ <td>
+ <p>The user has either pressed <gui style="button">Cancel</gui>, or used the window functions to close the dialog.</p>
+ </td>
+ </tr>
+ <tr>
+ <td>
+ <p><var>-1</var></p>
+ </td>
+ <td>
+ <p>Възникнала е неочаквана грешка.</p>
+ </td>
+ </tr>
+ <tr>
+ <td>
+ <p><var>5</var></p>
+ </td>
+ <td>
+ <p>The dialog has been closed because the timeout has been reached.</p>
+ </td>
+ </tr>
+ </tbody>
+ </table>
+
+ </section>
+
+
+ <!-- ==== General Options ====== -->
+
+ <section id="zenity-usage-general-options">
+ <title>Общи настройки</title>
+
+ <p>
+ All Zenity dialogs support the following general options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--title</cmd>=<var>title</var></title>
+ <p>Определя заглавието на прозореца.</p>
+ </item>
+
+ <item>
+ <title><cmd>--window-icon</cmd>=<var>icon_path</var></title>
+ <p>Определя иконата, която ще се показва в рамката на прозореца. Има 4 генерални икони, които са налични чрез доставяне на следните ключови думи - 'info', warning', 'question' и 'error'.</p>
+ </item>
+
+ <item>
+ <title><cmd>--width</cmd>=<var>width</var></title>
+ <p>Определя ширината на прозореца.</p>
+ </item>
+
+ <item>
+ <title><cmd>--height</cmd>=<var>height</var></title>
+ <p>Определя височината на прозореца.</p>
+ </item>
+
+ <item>
+ <title><cmd>--timeout</cmd>=<var>timeout</var></title>
+ <p>Specifies the timeout in seconds after which the dialog is closed.</p>
+ </item>
+
+ </terms>
+
+ </section>
+
+<!-- ==== Miscellaneous Options ====== -->
+
+ <section id="zenity-help-options">
+ <title>Настройки на помощта</title>
+
+ <p>
+ Zenity provides the following help options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--help</cmd></title>
+ <p>Показва скъсен текст за помощ.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-all</cmd></title>
+ <p>Показва пълния текст за помощ за всички прозорци.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-general</cmd></title>
+ <p>Показва помощния текст за общите настройки.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-calendar</cmd></title>
+ <p>Показва помощния текст за календарните настройки.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-entry</cmd></title>
+ <p>Показва помощния текст за настройки по текстовите полета.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-error</cmd></title>
+ <p>Показва помощния текст за настройките за грешка.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-info</cmd></title>
+ <p>Показва помощния текст за настройките на прозорци за информация.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-file-selection</cmd></title>
+ <p>Показва помощния текст за настройките на прозорци за избор на файл.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-list</cmd></title>
+ <p>Показва помощния текст за настройките на списъчните прозорци.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-notification</cmd></title>
+ <p>Показва помощния текст за настройките на иконата за уведомяване.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-progress</cmd></title>
+ <p>Показва помощния текст за настройките на прогреса.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-question</cmd></title>
+ <p>Показва помощния текст за настройките за прозорците за въпроси.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-warning</cmd></title>
+ <p>Показва помощния текст за настройките за предупредителните прозорци.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-text-info</cmd></title>
+ <p>Показва помощния текст за настройките на текстовата информация.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-misc</cmd></title>
+ <p>Показва помощта за допълнителните настройки.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-gtk</cmd></title>
+ <p>Показва помощта за GTK+ настройките.</p>
+ </item>
+
+ </terms>
+
+ </section>
+
+<!-- ==== Miscellaneous Options ====== -->
+
+ <section id="zenity-miscellaneous-options">
+ <title>Допълнителни настройки</title>
+
+ <p>
+ Zenity also provides the following miscellaneous options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--about</cmd></title>
+ <p>Displays the <gui>About Zenity</gui> dialog, which contains Zenity version information, copyright information, and developer information.</p>
+ </item>
+
+ <item>
+ <title><cmd>--version</cmd></title>
+ <p>Displays the version number of Zenity.</p>
+ </item>
+
+ </terms>
+
+ </section>
+
+<!-- ==== GTK+ Options ====== -->
+
+ <section id="zenity-gtk-options">
+ <title>GTK+ настройки</title>
+
+ <p>
+ Zenity supports the standard GTK+ options. For more information about the GTK+ options, execute the <cmd>zenity --help-gtk</cmd> command.
+ </p>
+
+ </section>
+
+<!-- ==== Environment variables ==== -->
+
+ <section id="zenity-environment-variables">
+ <title>Environment Variables</title>
+
+ <p>
+ Normally, Zenity detects the terminal window from which it was launched
+ and keeps itself above that window. This behavior can be disabled by
+ unsetting the <var>WINDOWID</var> environment variable.
+ </p>
+
+ </section>
+</page>
diff --git a/help/bg/warning.page b/help/bg/warning.page
new file mode 100644
index 00000000..155ae748
--- /dev/null
+++ b/help/bg/warning.page
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="warning" xml:lang="bg">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--warning</cmd> option.</desc>
+ </info>
+ <title>Прозорец за предупреждение</title>
+ <p>
+ Use the <cmd>--warning</cmd> option to create a warning dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create a warning dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --warning \
+--text="Disconnect the power cable to avoid electrical shock."
+</code>
+
+ <figure>
+ <title>Пример за прозорец за предупреждение</title>
+ <desc><app>Zenity</app> warning dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-warning-screenshot.png"/>
+ </figure>
+</page>
bgstack15